body {
	color: #009;
	text-align: left;
	margin-bottom: 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10pt;
	background: #D6DEEB url();
}
p {
	font-family:Verdana, Geneva, sans-serif;
	text-align: left;
}
h1 {
	font-size: large;
}
h2 { 
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	text-decoration:none;
}
h3 { 
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
}
a.home:link {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a.home:visited {
	text-decoration: none;
	color: #009;
	font-weight: bold;
}
a.home:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
a.home:active {
	text-decoration: none;
	color: #009;
	font-weight: bold;
}
#container {
margin-top:10px;
background: #D6DEEB url();
margin-left: auto;
width: 994px;
margin-right:auto;
position: relative;
height: 1250px;
text-align: left
}
#containerbreed {
margin-top:10px;
background: #D6DEEB url();
margin-left: auto;
width: 1094px; /* +100 */
margin-right:auto;
position: relative;
height: 1250px;
text-align: left
}
#menu_outer {
overflow: hidden;
float: left;
width: 152px;
height: 100%;
margin-right: 18px;
text-align: left;
margin-left: 0px;margin-top: 5px; 
}
#menu {
width: 153px;
font-family:Verdana, Geneva, sans-serif;
font-size:small;
border-bottom: 0px;
overflow: hidden;
}
#menu_inner {
width: 151px;
margin-top: 0;
overflow: hidden;
line-height:0.7em;
}
#content_inner {
overflow: hidden;
width: 726px;
margin: 5px;
word-wrap: break-word;
}
#content_inner_breed {
overflow: hidden;
width: 826px;  /* +100 */
margin: 5px;
word-wrap: break-word;
}
#content {
text-align: left;
overflow: hidden;
background: #D6DEEB url()  no-repeat;
}
#menu_inner a {
	font-family:Verdana, Geneva, sans-serif;
	color: #009;
	text-decoration: none;
	padding: 12px;
	padding-left: 7px;
	padding-right: 7px;
	background: #D6DEEB;
	display:block;
	text-align: left;
	font-size:small;
	font-weight:normal;
}
#menu_inner a:visited {
color: #009;
text-decoration: none; padding: 12px;
padding-left: 7px;
padding-right: 7px;
background: #D6DEEB;
display:block;
text-align: left;
font-size:small;
}
#menu_inner a:hover{
	color: #999;
	text-decoration: none;
	padding: 12px;
	padding-left: 7px;
	padding-right: 7px;
	display:block;
	text-align: left;
	font-size:small;
}

h5 { 
	font-family:Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-size:small;
}
.drood {
	color: #900;
	font-weight:bold;
}
.rood {
	font-family:Verdana, Geneva, sans-serif;
	color: #F00;
	font-size:12px;
}
.rood14i {
	font-family:Verdana, Geneva, sans-serif;
	color: #F00;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}
.rood16 {
	font-family:Verdana, Geneva, sans-serif;
	color: #F00;
	font-size:16px;
}
.zwart {
	font-family:Verdana, Geneva, sans-serif;
	color: #000;
	font-size:12px;
	text-align:left;
}
.zwart16 {
	font-family:Verdana, Geneva, sans-serif;
	color: #000;
	font-size:16px;
}
.zwart {
	font-family:Verdana, Geneva, sans-serif;
	color: #000;
	font-size:small;
}
.zwart-left {
	font-family:Verdana, Geneva, sans-serif;
	color: #000;
	font-size:small;
	text-align:left;
}
.voettekst{
	font-family:Verdana, Geneva, sans-serif;
	color:#009;
	font-weight:bold;
	font-size:small; 
	text-decoration:none;
	text-align:center;
}
.groenblauw {
	font-family:Verdana, Geneva, sans-serif;
	color:#009;
	font-weight:bold;
	font-size:small; 
	text-decoration:none;
}
.groenblauw:link {
	font-family:Verdana, Geneva, sans-serif;
	color:#009;
	font-weight:bold;
	text-decoration:none;
}
a.groenblauw:hover {
	font-family:Verdana, Geneva, sans-serif;
	color: #009;
	text-decoration:underline;
}
a.groenblauw:active {
	font-family:Verdana, Geneva, sans-serif;
	color:#009;
	font-weight:bold;
	text-decoration:none;
}
a.groenblauw:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
a.groenblauw {
	font-family:Verdana, Geneva, sans-serif;
	color:#009;
	font-weight:bold;
	font-size:small; 
	text-decoration:none;
}
.groenblauwnormal {
	font-family:Verdana, Geneva, sans-serif;
	color: #009;
	font-size: small;
	text-align:left;
}
/* menu */
.groenblauwmenu {
	font-family:Verdana, Geneva, sans-serif;
	color:#009;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}
td,tr,th {
	font-family:Verdana, Geneva, sans-serif;
	background-color: D6DEEB;
	font-weight: normal;
	border-color: #000;
	vertical-align:top;
    line-height: 1.5em;
}
td.wit {
	font-family:Verdana, Geneva, sans-serif;
	background-color: #FFF;
	font-weight: normal;
	border-color: #D6DEEB;
}
td.groen {
	font-family:Verdana, Geneva, sans-serif;
	background-color: #D6DEEB;
	font-weight: normal;
}
td.wit_info {
	font-family:Verdana, Geneva, sans-serif;
	background-color: #FFF;
	font-weight: normal;
}
td.half { 
	vertical-align:top;
}

/* mjk 2015*/

em {
	color : #000099;
	font-weight : bold;
}

pre {
	font-family : monospace;
}

/* ankers */
a {
	font-size : 1em;
	color : #009;
	font-weight : bold;
	text-decoration : underline;
	text-align: left;
}

a:hover {
	color : #C00;
	font-weight: bold;
	text-align: left;
}

a.nav {
	font-size : 1.2em;
	color : #C00;
	font-weight : bold;
	text-decoration : none; 
}

a.nav:hover {
	color : #9cbbd3;
}
a.navframe {
	font-size:11pt;
	line-height : 95%;
    color : #009;
	font-weight : bold;
	text-decoration : none; 
}

a.navframe:hover {
	color : #009;
}
/* koppen */
h1, h2, h3, h4, h5 {
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	color : #009;
	font-size : 1.2em;
	text-align: left;
}

h3 {
	color : #009;
	font-size : 0.8em;
}

h4 {
	color : #009;
	font-size : 0.6em;
}
h5 {
	color : #009;
	font-size : 1em;
}

/* centreren afbeeldingen */

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009;
	font-size: small;
	font-weight: normal;
	text-align: center;
	}

/* kleur rood */

td.hobby {
	font-size : 1em;
	line-height : 140%;
	color : #009;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align:left;
}
a.hobby {
	font-size : 1em;
	color : #009;
	font-weight : bold;
	text-align:left;
}

a.hobby:hover {
	color : #C00;
	font-weight: bold;
	text-align:left;
}
td.hobbynv {
	font-size : 1em;
	color : #009;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}
/* start mailchimp */
td.hobbymail {
	font-size:11px;
	line-height : 140%;
	color : #009;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
a.hobbymail {
	font-size : 0.9em;
	color : #009;
	font-weight : bold;
}

a.hobbymail:hover {
	color : #C00;
	font-weight: bold
}
/* eind mailchimp */
.rood {
	font-weight : bold;
	color : #C00;
}
.emgewoon {
	color : #000099;
	font-weight : normal;
	font-style:italic;
}
div.footnote {
	color : yellow:
	font-size : 0.8em;
	text-align : center;
}
.vprood {
	color:#C00;
	font-size: 15px;
}
.vp1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.vp2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
}
.vp3 {
	font-size: 20px;
	font-weight: bold;
}
.onderschrift {
	font-size: 11px;
	font-style:italic;
	font-weight:bold;
	text-align:center;
}
.grijs {
	font-size: 12px;
	font-weight: bold;
	color:#666;
	border:outset;
}
a.grijs:link {
	text-decoration: none;
	font-weight: bold;
}
a.grijs:visited {
	text-decoration: none;
	font-weight: bold;
	color: #666;
}
a.grijs:hover {
	background-image:url(../images/menubackground.jpg);
	color:#009;
}
a.grijs:active {
	text-decoration: none;
	color: #666;
}
.leeg      {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	display: none;
}
a.monospaced:link, a.monospaced:visited {
	font-family: "Courier New", Courier, monospace;
	text-decoration:none;
	background-color:blue;
	color:#FFF;
	font-size:large;
	font-style:normal;
	text-decoration:none;
}
a.monospaced:hover,a.monospaced:active {
	font-family: "Courier New", Courier, monospace;
	text-decoration:none;
	background-color:blue;
	color:#F00;
	font-size:large;
}
td.lijn {
	color:#0F3
	border:2;
	color: #009;
}
